www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jon * <...@clearink.com>
Subject Re: mod_jserv/5255: cannot build Jserv
Date Thu, 18 Nov 1999 01:10:01 GMT
The following reply was made to PR mod_jserv/5255; it has been noted by GNATS.

From: jon * <jon@clearink.com>
To: "Nesting, David M (Sbc-Msi)" <DNestin@corp.sbc.com>
Cc: <apbugs@apache.org>
Subject: Re: mod_jserv/5255: cannot build Jserv
Date: Wed, 17 Nov 1999 17:09:02 -0800

 on 11/17/99 4:46 PM, Nesting, David M (Sbc-Msi) <DNestin@corp.sbc.com>
 wrote:
 
 > It
 > does not define boolean isRequestedSessionIdFromURL() from interface
 > javax.servl
 > et.http.HttpServletRequest.
 > public class JServConnection
 
 Ok, this definitely shows that you are NOT using JSDK 2.0. This method
 doesn't exist in that version, it is: isRequestedSessionIdFromUrl (notice
 the lowercase Url)...
 
 What I'm guessing is that you have another version of the JSDK in your
 CLASSPATH env setting and that is where the confusion is happening.
 
 -jon
 

Mime
View raw message